﻿html, body, h1, h2, dd {
margin: 0;
padding: 0;
font-family:sans-serif;
}
body {
background-color: white;
}
body>* {
padding-left: 2%;
padding-right: 2%;
}
h1, h2 {
margin: 0 0 4px;
padding: 4px 2%;
}
h1 {
font-size: 110%;
}
h2 {
font-size: 100%;
}
h3, h4
{
margin: 0 0 4px; padding: 0;
font-size: 90%;
}
h5
{
margin: 0 0 4px; padding: 0;
font-size: 85%;
color:#bbbbb0;
font-variant: small-caps;
font-weight: normal;
}

p, dl {
line-height: 125%;
margin: 0 0 2px;
}
a, a:link, a:active { 
	color: #003399; 
	}
a:visited {
	color: #333366;
	}
a img {
border-style: none;
}
dt {
font-weight: bold;
}
img, input, textarea {
max-width: 95%;
}
.mname {
font-weight: bold;
}
.statlink {
	padding: 0; margin: 0;
	font-size: xx-small;
	color: #bbbbb0;
	}
.statlink a {
	font-ecoration:, none;
	color: #bbbbb0;
	}
.statlink a:hover {
	color: #039;
	}
.statnote {
	margin: 0;
	padding: 0;
	font-size: small;
	color: #666;
	}
.pname {
	color: #000
	font-size: 110%;
	}

table#sked {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin: 0;
	border-collapse: collapse;
	}	
table#sked th {
	font-size: 80%;
	font-weight: bold;
	padding: 0px 2px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	color: #000;
	background-color: #eee;
	}
table#sked td {
	font-size: 90%;
	padding: 0px 2px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	}
	
table.stats {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin: 0 0 2px;
	border-collapse: collapse;
	}
table.stats td {
	font-size: 80%;
	color: #000;
	padding: 1px 1px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	}
table.stats th {
	font-size: 70%;
	color: #333;
	padding: 1px 1px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background-color: #eee;
	}	
	
/* setting the team colors */
.BOS  	
	{ color:#ba313c; }
.NYY 	
	{ color:#27458d; }
.BAL 	
	{ color:#d05301; }
.TB 	
	{ color:#006d3e; }
.TOR 	
	{ color:#003399; }
.CHW 	
	{ color:#666666; }
.CLE 	
	{ color:#990000; }
.DET 	
	{ color:#003366; }
.KC 
	{ color:#181ea5; }
.MIN 	
	{ color:#bc0033; }
.ANA 	
	{ color:#ba0021; }
.LAA 	
	{ color:#ba0021; }
.OAK 	
	{ color:#003831; }
.SEA 	
	{ color:#006666; }
.TEX 	
	{ color:#003278; }
.ATL 	
	{ color:#af0039; }
.FLO 	
	{ color:#005c5c; }
.FLA 	
	{ color:#005c5c; }
.MON 	
	{ color:#FF0000; }
.NYM 	
	{ color:#ff5731; }
.PHI 	
	{ color:#e81828; }
.CHC 	
	{ color:#ba313c; }
.CIN 	
	{ color:#c6011f; }
.HOU 	
	{ color:#95322c; }
.MIL 	
	{ color:#b6922e; }
.PIT 	
	{ color:#e1b81e; }
.STL 	
	{ color:#c41e3a; }
.ARI 	
	{ color:#6335A0; }
.COL 	
	{ color:#342474; }
.LA
	{ color:#0f3e6f; }
.LAD
	{ color:#0f3e6f; }
.SD 
	{ color:#000066; }
.SF 	
	{ color:#f24508; }
.WAS 
	{ color:#ba122b; }
.FA 
	{ color:#003;}

body.home {
	background: #bbbbb0;
	}
	.home h1 {
		color: white;
	}
	.home p { margin-top:0px; }
	#selectlang {
		}
		#selecten
		{ }
		#selectjp
		{  }
		#selectmobi
		{  }

ul.active {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
ul.active li {
	margin:0;
	padding:0 0 1em 0;
	line-height:1em;
	}
ul.dot li, ul.news li {
	background:url("/images/icon_ball.gif") no-repeat 1px .2em;
	margin-left: -1.5em;	
	text-indent: 1.2em;
	padding:0 0 .6em 0;
	line-height:1em;
	}
a, a:link, a:active { 
	color: #003399; 
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}
a:visited {
	color: #333366;
	}


/*
Using japaneseballplayers.org colors: 
dark  	003399 //314836
mid 	bbbbb0 //8bad93
base 	f3f3e5 //e0edd0
very dark	//030
*/
.header  { background: #fff; color: #000; border:none; margin: 0; padding: 0; }
.bcrumb  { background: #f3f3e5; color: #003399; border: solid 1px #bbbbb0; border-right-width: 0; border-left-width: 0; margin: 5px 2px; padding: 2px;  font-size: small;}
.footer  { background: #f3f3e5; color: #003399; border-top: solid 1px #bbbbb0; margin: 10px 0 0 0; }
.company { font-weight: bold; }
hr       { clear: both; border:solid; border-width:1px; border-bottom-color:#f3f3e5; border-top-color:#fff; border-left-color:#fff; border-right-color:#fff;}
.top-news img { float: left; margin-right: 5px; }
.top-news h3, .news h3 { font-size: medium; font-weight: bold; }
.accesskey { text-decoration: underline; }
.small { font-size: small;}
small { font-size: small;}
.xsmall  { font-size: x-small;}
.validation { margin-top: 5px; font-size: x-small; color:#ddd}
img {border:none;}
.desc { font-size: small;}